Kent Fredric │‫3﹪🔋

Changes for version 1.4.3

  • Dependencies::Changed
    • build requires : Module::Build 0.4001 -> 0.4002
    • configure requires : Module::Build 0.4001 -> 0.4002
    • runtime requires : Dist::Zilla::Plugin::MetaData::BuiltWith 0.03000000 -> 0.03000100
    • runtime requires : Dist::Zilla::Plugin::MetaProvides 1.14000000 -> 1.14000001
  • Dependencies::Added
    • runtime requires : Dist::Zilla::Util::EmulatePhase 0.01025802

Modules